kompendium
2.0.1
2.0.2 2.0.1

# Response

data class Response (description: String ?, headers: Map < String , Payload >?, content: Map < String , MediaType >?, links: Map < String , Payload >?) : Payload
Content copied to clipboard

## Properties

content
Link copied to clipboard
val content : Map < String , MediaType >? = null
Content copied to clipboard
description
Link copied to clipboard
val description : String ? = null
Content copied to clipboard
headers
Link copied to clipboard
val headers : Map < String , Payload >? = null
Content copied to clipboard
links
Link copied to clipboard
val links : Map < String , Payload >? = null
Content copied to clipboard